SignVerification.name=Проверка электронной подписи
SignVerification.failedSignVerificationEvent=Проверка подписи неуспешна
SignVerification.successSignVerificationEvent=Проверка подписи успешна
SignVerification.description=Компонента (SignVerification). Составная компонента, предназначенная для проверки электронной подписи.
